.center                 { text-align: center; }
.left                   { text-align: left; }
.right                  { text-align: right; }
.fl,.float-left         { float: left; margin: 10px 10px 10px 0px; }
.fr,.float-right        { float: right; margin: 10px 0px 10px 10px; }
.valign-top			    { vertical-align: top; }
.valign-middle		    { vertical-align: middle; }
.valign-bottom		    { vertical-align: bottom; }

/* tabulky */
table.noborder td		{ border: 0px !important; }
table.center            { margin: 0px auto; }
td.noborder 			{ border: 0px !important; }
td.noborder td			{ border: 0px !important; }
/* tabulky */

img.border              { border:  1px solid black; }